name = "Wandering Collector"
filename = "wanderingcollector-1.2.1+mc1.16.5.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/enYiOcBu/versions/bRSF1kOM/wanderingcollector-1.2.1%2Bmc1.16.5.jar"
hash-format = "sha1"
hash = "2ec612dbe67069f3b1fbbe0466b6c308a586274b"

[update]
[update.modrinth]
mod-id = "enYiOcBu"
version = "bRSF1kOM"
